<!DOCTYPE html>
<html lang="nl" dir="ltr">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" /> 
<title>Ubuntu startpagina</title>
<style type="text/css">
body {
    background: white;
    font-family: ubuntu, ubuntubeta, 'Bitstream Vera Sans', 'DejaVu Sans', Tahoma, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0 auto;
}
button::-moz-focus-inner {
    /* fix buttons in FF */
    border: 0;
    padding: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Remove button margin in webkit */
    button{
        margin: 0;
    }
}   
.search-box {
    width: 595px;
    margin: 0 auto;
    margin-top: 63px;
}
.ubuntu-branding {
    background: url(http://start.ubuntu.com/12.04/sprite.png) no-repeat;
    background-position: 0 -251px;
    background-color: #aea79f;
    height: 40px;
    border-radius: 5px 5px 0 0;
}
.wrapper {
    padding: 0;
    border: 1px solid #eee;
    border-top: 0;
    border-radius: 0 0 5px 5px;
    margin: 0 auto;
    text-align: center;
}
.wrapper h1 {
    margin: 0;
    padding: 0;
}
.logo a {
    font-size: 1px;
    display: block;
    text-indent: -9999px;
    background: url(http://start.ubuntu.com/12.04/sprite.png) no-repeat;
    background-position: -22px -605px;
    margin: 0;
    padding: 0;
    height: 75px;
    width: 173px;
    margin-bottom: 15px;
    position: relative;
}
.wrapper input {
    /* allows styling in webkit */
    -webkit-appearance: textfield;
    display: inline-block;
    vertical-align: top;
    width: 384px;
    height: 32px;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #AEA79F;
}
.inner {
    display: inline-block;
    margin: 35px auto 100px auto;
}
.inner form {
    height: 32px;
}
.external-links {
    text-align: center;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.external-links li {
    height: 30px;
    display: inline-block;
    text-align: left;
    padding-top: 8px;
    margin: 0 10px;
}
.external-links a {
    text-decoration: none;
    color: gray;
    padding: 10px 0 10px 40px;
}
.external-links a::after {
    content: " ›";
    font-size: 16px;
}
.external-links a:hover {
    color: #e24912;
}
.help-link, 
.shop-link, 
.community-link {
    background: url(http://start.ubuntu.com/12.04/sprite.png) no-repeat;
}
.help-link {
    background-position: -10px -450px;
}
.help-link:hover {
    background-position: -10px -490px;
}
.shop-link {
    background-position: -10px -368px;
}
.shop-link:hover {
    background-position: -10px -410px;
}
.community-link {
    background-position: -10px -528px;
}
.community-link:hover {
    background-position: -10px -568px;
}
button {
    margin: 0 3px;
    display: inline-block;
    vertical-align: top;
    cursor: default;
    height: 32px;
    padding: 0 8px;
    text-align: center;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

</style>
</head>
<body>
    <div class="search-box">
        <div class="ubuntu-branding"></div>
        <div class="wrapper">
            <div class="inner">
                <h1 class="logo"><a href="http://www.baidu.com">Baidu</a></h1>
                <form method="get" action="http://baidu.com/s" name="f">
                    <input type="hidden" name="cl" value="3" />
                    <input type="hidden" name="tn" value="ubuntuu_cb" />
                    <input type="search" x-webkit-speech name="wd" value="" id="kw" /><!-- Eliminate Whitespace
                    --><button type="submit">Zoeken</button>
                </form>
            </div>
        </div>
        <ul class="external-links">
            <li class="help-link"><a href="https://help.ubuntu.com">Hulp bij Ubuntu</a></li>
            <li class="shop-link"><a href="http://shop.ubuntu.com">Ubuntu webwinkel</a></li>
            <li class="community-link"><a href="http://www.ubuntu.com/community">Ubuntu-gemeenschap</a></li>
        </ul>
    </div><!-- close search-box -->
<script type="text/javascript">
//<![CDATA[
(function(){
    "use strict";
    var ltrChars = 'A-Za-z\u00C0-\u00D6\u00D8-\u00F6\u00F8-\u02B8\u0300-\u0590\u0800-\u1FFF\u2C00-\uFB1C\uFDFE-\uFE6F\uFEFD-\uFFFF',
        rtlChars = '\u0591-\u07FF\uFB1D-\uFDFD\uFE70-\uFEFC',
        ltrRx = new RegExp('^[^'+rtlChars+']*['+ltrChars+']'),
        rtlRx = new RegExp('^[^'+ltrChars+']*['+rtlChars+']'),
        formElm = document.getElementById("kw"),
        checkDir = function(formElm){
            var val = formElm.value;
            if (ltrRx.test(val)) {
                formElm.dir = "ltr";
            } else if (rtlRx.test(val)) {
                formElm.dir = "rtl";
            } else {
                formElm.dir = "";
            }
        };
    formElm.onkeyup = function(){
        checkDir(this);
    };
    formElm.onkeydown = function(){
        checkDir(this);
    };
    formElm.onclick = function(){
        checkDir(this);
    };
    function search_select(e) {
        if(e.value.length > 0) {
            e.select();
        }
        e.select();
    }
    formElm.focus();
    search_select(formElm);
    checkDir(formElm);
}());
//]]>
</script>
</body>
</html>
